{
	"httpMethodNotAllowed": "Metoda HTTP \"{{method}}\" nie jest dozwolona w tym punkcie końcowym",
	"endpointNotFound": "Punkt końcowy nie znaleziony",
	"errorOccured": "Wystąpił błąd",
	"missingParameter": "Brakuje {{parameter}}",
	"invalidParameter": "Niepoprawny {{parameter}}",
	"invalidParameterType": "{{parameter}} musi być {{type}}",
	"parameterTooLong": "{{parameter}} nie może być dłuższy niż {{maxLen}} znaków",
	"parameterTooShort": "{{parameter}} musi mieć przynajmniej {{minLen}} znaków",
	"parameterNotBetween": "{{parameter}} musi być pomiędzy {{min}} a {{max}}",
	"discordAccountNotLinked": "Konto Discord musi być połączone.",
	"notLoggedIn": "Musisz być zalogowany aby używać tego punktu końcowego.",
	"alreadyLoggedIn": "Jesteś już zalogowany",
	"invalidUsernameCharacters": "Nazwa użytkownika może zawierać tylko angielskie znaki alfanumeryczne",
	"usernameTaken": "Nazwa użytkownika jest już zajęta.",
	"passwordMismatch": "Hasła się nie zgadzają",
	"changePasswordSuccess": "Pomyślnie zmieniono hasło",
	"resourceNotFound": "Nie można znaleźć {{resource}} z tą {{property}}",
	"resourceExists": "{{resource}} z tą {{property}} już istnieje",
	"premiumFeature": "Musisz mieć ulepszoną subskrypcję aby używać {{feature}}",
	"userNotFound": "Taki użytkownik nie został znaleziony",
	"fileTooLarge": "Plik jest zbyt duży. Maksymalna wielkość: {{size}}",
	"invalidFileFormat": "Nieprawidłowy format pliku",
	"bodyTooLarge": "Podany opis jest zbyt duży",
	"bodyMalformed": "Podany opis jest zniekształcony",
	"authenticationApi": {
		"accountBanned": "Twoje konto zostało zbanowane. Powód: {{reason}}",
		"invalidForgotPasswordToken": "Token zapomnianego hasła jest nieprawidłowy lub wygasł",
		"passwordResetLinkSent": "Próbowano wysłać link do resetowania hasła do prywatnej wiadomości na Discord. Ten link wygaśnie za 24 godziny.",
		"suspectedMultiAccounting": "Wygląda na to, że korzystasz z wielu kont. Please contact upload.systems support if you believe this is a mistake.",
		"noReasonProvided": "Nie podano powodu",
		"invalidInviteCode": "Zaproszenie nie istnieje, lub zostało już użyte",
		"refreshTokenMismatch": "Token nie pasuje do podanego tokena",
		"passwordResetRequired": "Musisz zresetować swoje hasło",
		"notBetaUser": "Musisz uczestniczyć w Becie aby skorzystać z tej strony",
		"mfaCodeRequired": "Kod MFA jest wymagany",
		"failedCaptcha": "Captcha nie powiodła się, spróbuj ponownie"
	},
	"collectionsApi": {
		"invalidPublicityType": "Publiczność musi być \"publiczna\" lub \"prywatna\"",
		"collectionNotEmpty": "Kolekcja musi być pusta przed usunięciem"
	},
	"discordApi": {
		"accountTooYoung": "Twoje konto Discord jest za młode, aby je połączyć",
		"accountNotFound": "Nie udało się uwierzytelnić za pomocą Discord. Żadne konto nie jest powiązane z tym kontem Discord"
	},
	"domainGroupsApi": {
		"usersMustBeArray": "Użytkownicy muszą być tablicą identyfikatorów UUID",
		"noValidUsers": "Użytkownicy muszą zawierać co najmniej 1 prawidłowy UUID użytkownika",
		"invalidUserIds": "Nieprawidłowe ID użytkowników zostały podane",
		"groupInUse": "Ta grupa dostępu jest obecnie używana przez domenę, przed usunięciem ustaw ją tak, aby używała innej grupy"
	},
	"domainsApi": {
		"invalidTld": "Nie akceptujemy domen z tym TLD, przepraszamy.",
		"deletedDomain": "Pomyślnie usunięto domene"
	},
	"imagesApi": {
		"futureTimestamp": "wygasaW musi być znacznikiem czasu w przyszłości",
		"unauthenticated": "Musisz być zalogowany aby używać tego punktu końcowego",
		"invalidUploadKey": "Nieprawidłowy klucz przesyłania. Czy wygenerowałeś klucz?",
		"subscriptionMaxFileSize": "Plik przekracza limit pliku dla twojej subskrypcji. {{size}}",
		"subscriptionMaxStorage": "Osiągnąłeś limit miejsca. Usuń niektóre pliki lub rozważ uaktualnienie subskrypcji.",
		"missingUploadPreferences": "Nie znaleziono domeny, ustaw preferencje przesyłania na stronie ustawień",
		"userBanned": "Jesteś obecnie zbanowany, skontaktuj się z upload.systems supportem, jeśli uważasz, że to pomyłka",
		"unrecognisedIp": "Nierozpoznany adres IP. Zaloguj się na stronie i spróbuj ponownie.",
		"missingExtension": "Plik musi mieć rozszerzenie",
		"premiumFileType": "Aby przesłać ten typ pliku, wymagana jest uaktualniona subskrypcja",
		"spamUploadBan": "Zostałeś zbanowany za zbyt szybkie przesyłanie zdjęć, skontaktuj się z upload.systems pomocą techniczną, aby się odwołać",
		"noDeletePermissions": "Nie masz uprawnień do usuwania obrazów innego użytkownika",
		"wipeInProgress": "YTwoje obrazy są już w trakcie usuwania ({{percentage}}% zakończono)",
		"noImagesInCollection": "Brak obrazów w dostarczonej kolekcji",
		"noValidImageIds": "Nie podano prawidłowych ID obrazów",
		"noImagesTo": "Nie masz zdjęć do {{action}}",
		"archiveInProgress": "Masz już przetwarzane archiwum",
		"archiveAlreadyRequested": "Poprosiłeś już o archiwum w ciągu ostatnich 7 dni",
		"reportOwnImage": "Nie możesz zgłosić własnego zdjęcia",
		"imageAlreadyReported": "Już raz zgłosiłeś to zdjęcie",
		"cannotSetFileAsShowcase": "Jako prezentację możesz ustawić tylko obrazy lub filmy"
	},
	"mailAccountsApi": {
		"invalidDomain": "Nieprawidłowa domena w wiadomości e-mail",
		"maxAccounts": "Osiągnąłeś maksymalną liczbę kont pocztowych, które możesz mieć jednocześnie",
		"maxAliases": "Osiągnąłeś maksymalną liczbę aliasów pocztowych, które możesz mieć jednocześnie",
		"emailInUse": "Adres e mailowy jest już używany",
		"aliasExists": "Alias ​​z tym adresem e-mail już istnieje",
		"invalidCharacters": "Masz nieprawidłowe znaki w swoim adresie e-mail"
	},
	"notificationsApi": {
		"alreadyMarkedAsRead": "To powiadomienie jest już oznaczone jako przeczytane"
	},
	"pastesApi": {
		"unsupportedLang": "Podany język podświetlania składni nie jest obsługiwany",
		"unsupportedType": "Podany typ wklejania nie jest obsługiwany",
		"privateAndPasswordProtected": "Pasta nie może być zarówno prywatna, jak i chroniona hasłem",
		"successfullyWiped": "Pomyślnie wyczyszczono {{count}} past",
		"passwordRequired": "Ta pasta wymaga hasła do odszyfrowania",
		"incorrectPassword": "Niepoprawne hasło",
		"notOwnPaste": "Możesz usunąć tylko własne wklejki"
	},
	"shortenUrlApi": {
		"invalidProtocol": "Nieprawidłowy protokół URL. Musisz użyć HTTP lub HTTPS",
		"invalidIDCharacters": "ID może zawierać tylko znaki angielskie i numeryczne",
		"selfRedirect": "URL nie może przekierować do samego siebie",
		"successfullyWiped": "Pomyślnie wyczyszczono {{count}} skróconych URL",
		"notOwnShortenedUrl": "Możesz usunąc tylko swoje skrócone URL"
	},
	"subscriptionsApi": {
		"notSelected": "Nie wybrałeś grupy subskrypcji",
		"activeSubscription": "Masz już aktywną subskrypcję",
		"groupMismatch": "Podany użytkownik jest obecnie zasubskrybowany do planu {{groupName}}, więc tego planu nie można mu przekazać w prezencie",
		"selfGift": "Nie możesz podarować sobie subskrypcji, zamiast tego dodaj miesiące na stronie zarządzania subskrypcjami",
		"userNotGiftable": "Nie możesz teraz podarować subskrypcji temu użytkownikowi, poproś go o zalogowanie się",
		"noSubscriptionAddMonths": "Nie masz aktywnej subskrypcji, aby dodać miesiące",
		"noSubscriptionCancel": "Nie masz aktywnej subskrypcji do anulowania",
		"noSubscriptionResume": "Nie masz aktywnej subskrypcji do wznowienia",
		"pendingPlanChange": "Masz już oczekującą zmianę planu",
		"noDefaultPaymentMethod": "Aby kontynuować tę subskrypcję, musisz mieć dołączoną co najmniej 1 metodę płatności",
		"cannotPreviewFree": "Nie możesz wyświetlić podglądu zmiany w bezpłatnym abonamencie, zamiast tego anuluj subskrypcję",
		"cannotPreviewNoSubscription": "Nie możesz wyświetlić podglądu zmiany bez aktywnej subskrypcji",
		"cannotPreviewSamePlan": "Nie możesz wyświetlić podglądu zmiany w bieżącym planie",
		"cannotChangeAddedMonths": "Nie możesz teraz zmienić planów, ponieważ dodałeś miesiące do istniejącej subskrypcji. Plan możesz zmienić w dniu {{date}}.",
		"cannotChangeGifted": "Nie możesz teraz zmienić planów, ponieważ korzystasz z subskrypcji którą ktoś Ci podarował. Plan możesz zmienić w dniu {{date}}."
	},
	"themesApi": {
		"noDeletePermissions": "Nie masz uprawnień do usunięcia tego motywu"
	},
	"userApi": {
		"privateProfile": "Profil tego użytkownika jest prywatny",
		"noValidProperties": "Nie podano prawidłowych właściwości",
		"multiLevelSubdomains": "Subdomeny wielopoziomowe nie są obsługiwane. Użyj - zamiast .",
		"subdomainsNotAllowed": "Subdomeny są niedozwolone w tej domenie",
		"maxDomainCount": "Możesz mieć tylko do {{count}} domen wybranych naraz",
		"minDomainCount": "Musisz mieć co najmniej 2 domeny wybrane jednocześnie",
		"invalidDomain": "{{domain}} nie jest poprawną domeną",
		"invalidSubdomainDomain": "Subdomeny są niedozwolone na {{domain}}",
		"autoChanceZero": "Podane wartości powodują, że szanse 'Auto' wynioszą 0%",
		"randomChanceNot100": "Szanse losowej domeny muszą wynosić 100%",
		"invalidUrl": "{{property}} musi być prawidłowym adresem URL HTTP lub HTTPS",
		"invalidEmbedFields": "Wszystkie pola Embeda nie mogą być puste. Wypełnij niektóre pola lub wyłącz Embedy",
		"noAuthorOrTitle": "Aby Discord mógł prawidłowo wysłać Embeda, wymagany jest autor lub tytuł",
		"invalidTimeformat": "format czasu musi wynosić 12h lub 24h",
		"cropAreaExceedsSize": "Obszar przycinania nie może przekraczać rozmiaru obrazu",
		"usernameChangeUnavailable": "Już zmieniłeś swoją nazwę użytkownika w przeciągu 7 dni",
		"unsupportedLanguage": "Podano nieobsługiwany język",
		"invalidConfigType": "Podano nieprawidłowy typ konfiguracji",
		"unprocessableGif": "Nie mogliśmy przetworzyć tego GIF-a",
		"fileAgeNegative": "Wiek pliku nie może być wartością ujemną",
		"fileAgeTooBig": "Wiek pliku nie może być dłuższy niż 12 miesięcy"
	},
	"userApis": {
		"MFAApi": {
			"mfaNotInitalised": "MFA nie została zainicjowana",
			"mfaNotEnabled": "Nie masz włączonej usługi MFA"
		},
		"paymentApi": {
			"atLeastOnePaymentMethodRequired": "Musisz mieć co najmniej 1 metodę płatności z aktywną subskrypcją",
			"defaultPaymentMethod": "Nie możesz usunąć metody płatności, która jest oznaczona jako domyślna",
			"amountDecimalPlaces": "Kwota nie może mieć więcej niż 2 miejsca po przecinku",
			"amountTooSmall": "Ilość nie może być mniejsza niż {{amount}}",
			"amountTooLarge": "Ilośc nie może być większa niż {{amount}}"
		},
		"uploadPresetsApi": {
			"missingParameters": "W twoim żądaniu brakuje parametrów",
			"maxPresets": "Jednocześnie możesz mieć maksymalnie 10 ustawień przesyłania"
		}
	}
}
